@import url("https://fonts.googleapis.com/css?family=Lustria");
body {
  background: #fff;
  color: #333;
  font-family: Lustria, Georgia, Times, Times New Roman, serif;
  font-size: 12pt;
}
a {
  color: #595959;
}
a:hover {
  color: #a6a6a6;
}
h1 {
  font-size: 24pt;
  margin-bottom: 0;
}
h2 {
  font-size: 18pt;
}
h3 {
  font-size: 14pt;
}
p {
  line-height: 1.5em;
}
ul {
  list-style: none;
  padding: 0;
}
ul li {
  margin-bottom: 0.5em;
}
ul li:before {
  content: '+ ';
}
.container {
  width: 90%;
  margin: 0 auto;
}
.sidebar {
  text-align: right;
}
@media (min-width: 750px) and (min-height: 600px) {
  .sidebar {
    width: 250px;
    position: fixed;
    padding-top: 250px;
  }
}
.sidebar a {
  text-decoration: none;
}
.sidebar ul li:before {
  content: '';
}
.content {
  margin: 50px 0;
  text-align: justified;
}
@media (min-width: 750px) and (min-height: 600px) {
  .content {
    margin-left: 350px;
  }
}
.content img {
  max-width: 100%;
}
@media (min-width: 750px) and (min-height: 600px) {
  .feature {
    padding-top: 250px;
  }
}
.project {
  display: inline-block;
  margin-right: 2em;
  margin-bottom: 1em;
  text-decoration: none;
}
.thumbnail {
  width: 250px;
  height: 250px;
  background-size: cover;
  background-position: 50%;
}
.pop {
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.25);
}
